Subject: Linux Bible payments
From: "Michael K. Johnson" <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jun 1995 15:45:45 -0500

This is just a note to say that everyone who requested that
they receive money from the Linux Bible offer they received,
and who received a confirmation from me, should either have
received their check already or receive it shortly.  The checks
went out on either the 13th or 14th, so it's been over a week.
If you requested payment and have not received your check in a
week or two (as appropriate for mail from the US), please tell
me.

I acknowledged every answer I got to the requests I sent out.
If you sent me an answer and didn't get an email ack, please
get in touch with me; there's probably a problem.  If you
don't get a response to that mail, post to this mailing list
and tell me that you aren't getting through to me.

michaelkjohnson